name = "BadOptimizations-2.1.4-1.20.1"
filename = "BadOptimizations-2.1.4-1.20.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/g96Z4WVZ/versions/GydKiUd0/BadOptimizations-2.1.4-1.20.1.jar"
hash = "a68968e8fab27202f0d2737357511e27282967ced27732cc90d6beaff64cb99359448b7de3e24cdef4e564ecb99ed061ac1e336e07d8ab4771db47bec7c5da45"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "g96Z4WVZ"
version = "GydKiUd0"
